Wiki page collapse block image is not displayed in exported PDF

2018-12-09 16:01 - Jun NAITOH

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 4.1.0   

Description

Wiki page collapse block image is not displayed in exported PDF.

I wrote collapse_block_pdf.patch.
Not collapse block image is displayed in exported PDF.

Collapse block image is not displayed in exported PDF.

http://www.redmine.org/boards/2/topics/55229 is the same problem.

environment

$ ruby bin/about

sh: bzr: command not found

Environment:

  Redmine version                4.0.0.devel.17718

  Ruby version                   2.4.0-p0 (2016-12-24) [i686-linux]

  Rails version                  5.2.2

  Environment                    production

  Database adapter               SQLite

  Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

  Mailer delivery                smtp

SCM:

  Subversion                     1.6.11

  Mercurial                      1.4

  Git                            1.7.12.4

  Filesystem                     

Redmine plugins:

  no plugin installed

Associated revisions

Revision 18307 - 2019-06-20 18:58 - Jean-Philippe Lang

Wiki page collapse block image is not displayed in exported PDF (#30162).
http://www.redmine.org/boards/2/topics/55229


Patch by Jun NAITOH.

History

#1 - 2018-12-13 14:32 - Jun NAITOH

#21292 is the same problem, so it has been fixed with collapse_block_pdf.patch.

#2 - 2018-12-15 04:20 - Go MAEDA

- Target version set to Candidate for next minor release

#3 - 2019-04-23 17:46 - Go MAEDA

- Target version changed from Candidate for next minor release to 4.1.0

Setting the target version to 4.1.0.

#4 - 2019-06-20 18:58 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks!

#5 - 2019-06-21 07:08 - Go MAEDA

- Subject changed from Wiki page collapse block image is not displayed in exported PDF. to Wiki page collapse block image is not displayed in

exported PDF

Files

collapse.png 62.9 KB 2018-12-09 Jun NAITOH

collapse_block_pdf.patch 4.27 KB 2018-12-09 Jun NAITOH
